 x <- c(58,64,62,68,56)
 n <- length(x);  df <- n-1
 p1 <- 0.975;  q1 <- qt(p1,df); q1
 p2 <- 0.025; q2 <- qt(p2,df);q2
 xbar <- mean(x)
 usigma <- var(x); stddv <- sqrt(usigma)
 print (xbar); print(usigma); print(stddv)
 x1 <- xbar-q2*stddv/sqrt(n); x2 <- xbar-q1*stddv/sqrt(n)
 print (x1); print(x2)

 